local S = core.get_translator(core.get_current_modname())

minetest.register_craftitem("aom_elementals:elemental_core_stone", {
    description = S("Stone Elemental Core"),
    inventory_image = "aom_elemental_core_stone.png",
    groups = { item_elemental_core_stone = 1, craftitem = 1, elemental_core = 1, },
})
minetest.register_craftitem("aom_elementals:elemental_core_magma", {
    description = S("Magma Elemental Core"),
    inventory_image = "aom_elemental_core_magma.png",
    groups = { item_elemental_core_magma = 1, craftitem = 1, elemental_core = 1, },
})


